#include "hal_interface_audio.h"
#include "hlog.h"

#define TAG "TAG_AUDIO"

uint32_t hal_audio_init(){
	uint32_t ret = -1;
	hlogi("%s ok", __func__);
INIT_ERR:	
	return ret;
}

uint32_t hal_audio_deinit(){
	hlogi("%s ok", __func__);
	return 0;
}


uint32_t hal_audio_get_frame(audio_frame *p_frame){
	return 0;
}

